<ion-view view-title="LBC Tracking">
  <ion-content ng-controller="TrackingCtrl">
    <ion-list>
      <div class="item item-divider">
        <i class="icon ion-checkmark"></i> Transaction Activity
      </div>
      <div class="list card" ng-repeat="tracking in trackings" >

        <p class="item " style="font-size:12px">

          {{tracking.record}}
        </p>

        <a  class="item item-icon-left" style="font-size:12px">
          <i class="icon ion-calendar"></i>
          {{tracking.date}}
        </a>



      </div>

    </ion-list>

  </ion-content>
</ion-view>
